
replacements:
    http://www.rozpisyzapasu.cz/vysledky/: JAVA aplikace pro správu výsledku na menších turnají
    http://scortes.rozpisyzapasu.cz: Zobrazení výsledků, statistik načítaných z fotbal.cz na webu fotbalového klubu